
/* ****************** 1칸 레이아웃  ****************** */

.layout_106698_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106698_ > div:after {content:''; display:block; clear:both;}
.layout_106698_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_106698_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106701_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106701_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106707_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:18px;font-weight:600;padding:0px;color:#333333}
.html_106707_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_106699_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106699_ * {box-sizing:border-box;}
.img_106699_ a {display:block; text-decoration:none;}
.img_106699_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106700_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color:#333333}
.html_106700_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_106708_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106708_ * {box-sizing:border-box;}
.img_106708_ a {display:block; text-decoration:none;}
.img_106708_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106709_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color:#333333}
.html_106709_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106710_ {clear:both; min-width:320px; max-width:700px; margin:0 auto;}
.layout_106710_ > div {margin-left:-20px;}
.layout_106710_ > div:after {content:''; display:block; clear:both;}
.layout_106710_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_106710_ > div > .container_1 {width:50%;}
.layout_106710_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_106710_ > div > .container_1 { width:100%; }
	.layout_106710_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_106710_ {min-width:700px;}
}

/* ****************** 이미지  ****************** */

.img_106711_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106711_ * {box-sizing:border-box;}
.img_106711_ a {display:block; text-decoration:none;}
.img_106711_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106712_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color:#333333}
.html_106712_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_106713_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106713_ * {box-sizing:border-box;}
.img_106713_ a {display:block; text-decoration:none;}
.img_106713_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106714_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color:#333333}
.html_106714_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106715_ {clear:both; min-width:320px; max-width:700px; margin:0 auto;}
.layout_106715_ > div {margin-left:-20px;}
.layout_106715_ > div:after {content:''; display:block; clear:both;}
.layout_106715_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_106715_ > div > .container_1 {width:50%;}
.layout_106715_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_106715_ > div > .container_1 { width:100%; }
	.layout_106715_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_106715_ {min-width:700px;}
}

/* ****************** 이미지  ****************** */

.img_106716_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106716_ * {box-sizing:border-box;}
.img_106716_ a {display:block; text-decoration:none;}
.img_106716_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106717_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color:#333333}
.html_106717_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_106718_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106718_ * {box-sizing:border-box;}
.img_106718_ a {display:block; text-decoration:none;}
.img_106718_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106719_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color:#333333}
.html_106719_:after {content:''; display:block; clear:both;}
